Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PATCH \ --url https://app.autoposting.ai/api-proxy/teams/groups/{id} \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "name": "Content Editor", "permissions": [ "posts:read", "posts:write", "brands:read" ] } '
{ "success": true, "data": { "id": "group_01HXYZ", "name": "Content Editor", "permissions": [ "posts:read", "posts:write", "brands:read" ], "memberCount": 0 } }
API key as Authorization: Bearer sk-social-...
Authorization: Bearer sk-social-...
"Content Editor"
["posts:read", "posts:write", "brands:read"]
Success
true
Show child attributes
Was this page helpful?